-- 基础信息
base_info = {
	group_id = 133007196
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 355, monster_id = 21030301, pos = { x = 2480.056, y = 245.734, z = 464.265 }, rot = { x = 0.000, y = 95.578, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", area_id = 4 },
	{ config_id = 356, monster_id = 21030301, pos = { x = 2480.056, y = 245.734, z = 467.767 }, rot = { x = 0.000, y = 95.578, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 829, gadget_id = 70310001, pos = { x = 2474.904, y = 245.734, z = 463.718 }, rot = { x = 0.000, y = 347.739, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 830, gadget_id = 70310001, pos = { x = 2475.292, y = 245.734, z = 469.194 }, rot = { x = 0.000, y = 347.739, z = 0.000 }, level = 23, state = GadgetState.GearStart, area_id = 4 },
	{ config_id = 831, gadget_id = 70220014, pos = { x = 2474.242, y = 245.734, z = 464.912 }, rot = { x = 0.000, y = 110.078, z = 0.000 }, level = 23, area_id = 4 },
	{ config_id = 832, gadget_id = 70220014, pos = { x = 2474.389, y = 245.734, z = 468.266 }, rot = { x = 0.000, y = 19.687, z = 0.000 }, level = 23, area_id = 4 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 355, 356 },
		gadgets = { 829, 830, 831, 832 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
